build.xml.data.CRC32=e4766970
build.xml.script.CRC32=e4680465
build.xml.stylesheet.CRC32=d5b6853a
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=e4766970
nbproject/build-impl.xml.script.CRC32=bf158008
nbproject/build-impl.xml.stylesheet.CRC32=99b91518
